<?php
//  ------------------------------------------------------------------------ //
// 本模組由 ugm 製作
// 製作日期：2015-04-12
// $Id:$
// ------------------------------------------------------------------------- //

//需加入模組語系
define("_TAD_NEED_TADTOOLS"," 需要 tadtools 模組，可至<a href='http://www.tad0616.net/modules/tad_uploader/index.php?of_cat_sn=50' target='_blank'>Tad教材網</a>下載。");
define("_MD_UGMTOOLS_SMNAME1", "ugm_tools主頁");


#選單陣列
$kind_arr=array(
  "nav"=>array("title"=>"下拉選單","stop_level"=>2)
);

#all
define("_BP_SUCCESS", "資料寫入成功！！");
define("_BP_DEL_ERROR", "刪除錯誤！！");
define("_BP_DEL_SUCCESS", "刪除成功！！");
define("_BP_F5", "「可以按F5重整畫面！！」");
define("_BP_VIEW", "瀏覽");
define("_BP_DATA_ERROR", "資料錯誤");
define("_BP_AUTO_SEND_MAIL_MESSAGE", "提醒您，此郵件是系統自動回覆,請勿回信。");
define("_BP_SEND_SUCCESS", "已收到您的訊息，我們會儘快處理、回覆，謝謝！！");
define("_BP_FUNCTION", "功能");


define("_MD_UGMMOUDEL_KIND_OFSN", "父類別");
define("_MD_UGMMOUDEL_KIND_TITLE", "類別名稱");
define("_MD_UGMMOUDEL_KIND_ENABLE", "狀態");
define("_MD_UGMMOUDEL_KIND_ENABLE_1", "啟用");
define("_MD_UGMMOUDEL_KIND_ENABLE_0", "停用");
define("_MD_UGMMOUDEL_KIND_TARGET", "連結狀態");
define("_MD_UGMMOUDEL_KIND_TARGET_1", "外連");
define("_MD_UGMMOUDEL_KIND_TARGET_0", "本站");
define("_MD_UGMMOUDEL_KIND_URL", "網址");
define("_MD_UGMMOUDEL_KIND_URL_TITLE", "網址名稱");



define("_MD_UGMMOUDEL_KIND_SORT", "排序");
define("_MD_UGMMOUDEL_KIND_NO_DEL", "分類已使用，目前無法刪除！！");
define("_MD_UGMMOUDEL_KIND_ROOT", "根目錄");
define("_MD_UGMMOUDEL_KIND_FUN", "功能");
define("_MD_UGMMOUDEL_KIND_CREATE_SUB", "建立子類別");
define("_MD_UGMMOUDEL_KIND_HAVE_SUB_NOT_DEL", "尚有子類別不能刪除");
define("_MD_UGMMOUDEL_KIND_LEVEL_ERROR", "來源層數+目的的階層 > 類別層數，請先調整來源的下層，再重新拖曳！！");
define("_MD_UGMMOUDEL_KIND_ROOT_ERROR", "根目錄不能移動！！");
define("_MD_UGMMOUDEL_KIND_RESET_BUTTON", "重整畫面");
# -------------------------------------------------
?>